.tooltip {
    /* 位置の情報 */
    position: relative;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: middle;

    /* 中身の情報 */
    background: #CF8F40;
    border-radius: 100%;
}

/* * * ハテナマーク * * */
.tooltip::before {
    /* 位置の情報 */
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0.6);

    /* 中身の情報 */
    content: '?';
    color: white;
    font-size: 100%;
    font-weight: bold;
}

/* * * 説明文 * * */
.tooltip .text {
    /* 位置の情報 */
    position: absolute;
    display: block;
    width: 28rem;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;

    /* 中身の情報 */
    background: #ffffff;
    color: #606c76;
    font-size: 1.6rem;
    font-weight: normal;
    padding: 10px;
    line-height: 1.4;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);

    /* アニメーションの情報 */
    transition: all 0.4s ease;
    visibility: hidden;
    opacity: 0;
    bottom: 100%;
}

/* * * 吹き出しのしっぽ * * */
.tooltip .text::after {
    /* 位置の情報 */
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    left: 50%;
    bottom: -5px;
    transform: rotateZ(45deg) translateX(-50%);
    transform-origin: left;

    /* 中身の情報 */
    content: ' ';
    background: #ffffff;
}

.tooltip:hover .text,
.tooltip .text:hover {
    /* アニメーションの情報 */
    visibility: visible;
    opacity: 1.0;
    bottom: calc(100% + 10px);
}
